docs

# ReplyingMarkupSendMessageRequest

interface ReplyingMarkupSendMessageRequest < T : Any > : SendMessageRequest < T > , ReplyMarkup
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

allowSendingWithoutReply
Link copied to clipboard
abstract val allowSendingWithoutReply : Boolean ?
Content copied to clipboard
chatId
Link copied to clipboard
abstract override val chatId : ChatIdentifier
Content copied to clipboard
disableNotification
Link copied to clipboard
abstract val disableNotification : Boolean
Content copied to clipboard
protectContent
Link copied to clipboard
abstract val protectContent : Boolean
Content copied to clipboard
replyMarkup
Link copied to clipboard
abstract val replyMarkup : KeyboardMarkup ?
Content copied to clipboard
replyToMessageId
Link copied to clipboard
abstract val replyToMessageId : MessageIdentifier ?
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
abstract val resultDeserializer : DeserializationStrategy< T >
Content copied to clipboard

## Inheritors

CopyMessage
Link copied to clipboard
SendContact
Link copied to clipboard
SendDice
Link copied to clipboard
SendLocation
Link copied to clipboard
SendTextMessage
Link copied to clipboard
SendVenue
Link copied to clipboard
SendAnimationData
Link copied to clipboard
SendAudioData
Link copied to clipboard
SendDocumentData
Link copied to clipboard
SendPhotoData
Link copied to clipboard
SendStickerByFileId
Link copied to clipboard
SendVideoData
Link copied to clipboard
SendVideoNoteData
Link copied to clipboard
SendVoiceData
Link copied to clipboard
SendPoll
Link copied to clipboard